/*
Theme Name: Twenty Twenty-Three Child
Author: RichterReclame
Template: twentytwentythree
Version: 1.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("https://use.typekit.net/oet8khy.css");

:root {
	font-size: 18px;
}
  
body {
font-family: "mr-eaves-modern", sans-serif;
font-weight: 400;
-webkit-font-smoothing: antialiased;
	
}
body, p, a, h1,h2,h3,h4,h5,h6, .wp-block-heading {
	font-family: "mr-eaves-modern", sans-serif;
}

html { 
  scroll-behavior: smooth;
}

.vvra-divider {
 margin: 0;
}

.container-menu {
position: absolute !important;
bottom: 0 !important;
}

.google-map-gray{ filter:grayscale(1);}